@charset "utf-8";
/* 
	-------------------------------
	Shared styles for Lighting Plus Compliance
	Author: www.72dpi.co.nz
	-------------------------------
*/
a:link, a:visited{
	color: #f60;
	/*text-decoration: none;*/
}
a:hover {
	/*text-decoration: underline;	*/
}
/* =typography defaults */

@font-face {
    font-family: 'RonniaHvHeavyItalic';
    src: url('/includes/webfonts/ronniaheavyitalic-webfont.eot');
    src: url('/includes/webfonts/ronniaheavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/webfonts/ronniaheavyitalic-webfont.woff') format('woff'),
         url('/includes/webfonts/ronniaheavyitalic-webfont.ttf') format('truetype'),
         url('/includes/webfonts/ronniaheavyitalic-webfont.svg#RonniaHvHeavyItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RonniaRgBoldItalic';
    src: url('/includes/webfonts/ronniabolditalic-webfont.eot');
    src: url('/includes/webfonts/ronniabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/webfonts/ronniabolditalic-webfont.woff') format('woff'),
         url('/includes/webfonts/ronniabolditalic-webfont.ttf') format('truetype'),
         url('/includes/webfonts/ronniabolditalic-webfont.svg#RonniaRgBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: normal 2.8em/normal 'RonniaHvHeavyItalic', Arial, Helvetica, sans-serif;
	color: #333;	
}
h3{
	margin: 0 0 0 0;
	padding: 4px 0 15px 0;
	font: normal 1.7em/normal 'RonniaRgBoldItalic', Arial, Helvetica, sans-serif;	
	color: #666;
}
h4{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: bold 1.7em/normal Arial, Helvetica, sans-serif;	
}
p{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0 0 1em 0;
	line-height: 1.5;
	color: #333;
}
p.note{
	font-size: 1.1em;
}
.intro{
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
.darkgrey{
	color: #333;
}
.blue{
	color: #00308A;
}
.orange{
	color: #f60;
}
.tip-rollover-button, .tip-rollover-button img{
	/*display: block;*/
}
hr{
	border-color: #ddd;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 10px;
	height: 0;
}
small, .small{
	font-size: 0.9em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}
td{
	font-size: 1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
div.right{
	float: right;
}
div.left{
	float: left;
}

/* =Custom Layout styles
----------------- */
ul.inline-list{}
ul li.inline-list{}
/*ul li.inline-list{
	background-image: none;
	float: left;
	padding: 0 14px 0 0;
}*/
img.figure-left{
	float: left;
	margin: 0 10px 7px 0;
}
img.figure-right{
	float: right;
	margin: 0 0 7px 10px;
}

img.figure-left-bordered{
	float: left;
	margin: 0 10px 7px 0;
	padding: 2px;
	border: 1px solid #D0DFDE;
	background: url(/img/bg_image_gradient.png) 0 0 repeat-x #EBF5F3;
}
img.figure-right-bordered{
	float: right;
	margin: 0 0 7px 10px;
	padding: 2px;
	border: 1px solid #D0DFDE;
	background: url(/img/bg_image_gradient.png) 0 0 repeat-x #EBF5F3;
}
.data{
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 8px;
}
.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 12px;
	padding: 5px;	
	font-family: Arial, Helvetica, sans-serif;
}

.data th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 6px;
	text-align:left;
}

.data td p, .data th p{
	margin: 0;	
	font-size: 12px;
}
	
/* download icons
----------------- */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after,
ul:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix,
*:first-child+html ul{
	min-height: 1px;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}